RubyGems Navigation menu

wpscan 3.5.5

WPScan is a black box WordPress vulnerability scanner.

Versies:

  1. 3.8.6 - August 08, 2020 (53,5 KB)
  2. 3.8.5 - July 25, 2020 (53 KB)
  3. 3.8.4 - July 20, 2020 (53 KB)
  4. 3.8.3 - July 17, 2020 (53 KB)
  5. 3.8.2 - June 08, 2020 (53 KB)
  6. 3.5.5 - July 04, 2019 (48,5 KB)
Toon alle versies (51 totaal)

Runtime afhankelijkheden (1):

  • cms_scanner ~> 0.5.3
  • Development afhankelijkheden (11):

  • bundler >= 1.6
  • coveralls ~> 0.8.0
  • memory_profiler ~> 0.9.13
  • rake ~> 12.3
  • rspec ~> 3.8.0
  • rspec-its ~> 1.3.0
  • rubocop ~> 0.72.0
  • rubocop-performance ~> 1.4.0
  • simplecov ~> 0.16.1
  • stackprof ~> 0.2.12
  • webmock ~> 3.6.0
  • Eigenaren:

    Pushed by:

    Authors:

    • WPScanTeam

    SHA 256 checksum:

    c081f838c32dfc972c88fc739b937c80234a722a50be8b2f149bd54a3e0daed4

    Total downloads 146.551

    Voor deze versie 1.754

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Dual

    Required Ruby Version: >= 2.4

    Links: